PROBE::TCP.DISCONN(3stap)

NAME
probe::tcp.disconnect - TCP socket disconnection

SYNOPSIS

tcp.disconnect

VALUES

daddr
    A string representing the destination IP address

sock
    Network socket

family
    IP address family

saddr
    A string representing the source IP address

name
    Name of this probe

sport
    TCP source port

flags
    TCP flags (e.g. FIN, etc)

dport
    TCP destination port

CONTEXT

The process which disconnects tcp

SEE ALSO
tapset::tcp(3stap)